package cn.wisenergy.chnmuseum.party.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import cn.wisenergy.chnmuseum.party.model.TUser;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <pre>
 * 用户 Mapper 接口
 * </pre>
 *
 * @author Danny Lee
 * @since 2021-03-22
 */
public interface TUserMapper extends BaseMapper<TUser> {

    TUser selectByUsername(String userName);

    List<TUser> getList(String userName);

    TUser getById(String id);
}
