package cn.wisenergy.chnmuseum.party.service.impl;

import cn.wisenergy.chnmuseum.party.model.TBoxOperation;
import cn.wisenergy.chnmuseum.party.mapper.TBoxOperationMapper;
import cn.wisenergy.chnmuseum.party.service.TBoxOperationService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;

/**
 * <pre>
 * 机顶盒运维信息 服务实现类
 * </pre>
 *
 * @author Danny Lee
 * @since 2021-03-25
 */
@Slf4j
@Service
public class TBoxOperationServiceImpl extends ServiceImpl<TBoxOperationMapper, TBoxOperation> implements TBoxOperationService {

    @Autowired
    private TBoxOperationMapper tBoxOperationMapper;

    @Override
    public List<TBoxOperation> getList() {
        return tBoxOperationMapper.getList();
    }
}
